LDAP_MASTER_URI="ldap://ldap1.example.jp/"
LDAP_SLAVE_URI="ldap://ldap2.example.jp/"
LDAP_ADMIN_NAME="admin"
LDAP_ADMIN_PASSWORD="ldap-admin-password"
LDAP_REPLICA_NAME="replica"
LDAP_REPLICA_PASSWORD="ldap-replica-password"
LDAP_DIT_ORGANIZATION="Example Corp."
LDAP_DIT_SUFFIX="dc=example,dc=jp"
LDAP_DIT_USER_OU="Users"
LDAP_DIT_GROUP_OU="Groups"
LDAP_DIT_MACHINE_OU="Computers"
LDAP_DIT_IDMAP_OU="IdMap"
LDAP_DIT_HOSTGROUP_OU="HostGroups"

SSL_CERT_DIR="/etc/ssl/certs"

UNIX_UID_FIRST="1000"
UNIX_GID_FIRST="1000"

OPENLDAP_SYSCONF_DIR="/etc/openldap"
OPENLDAP_CERT_DIR="/etc/openldap/certs"
OPENLDAP_PRIVATE_DIR="/etc/openldap/private"
OPENLDAP_LIB_DIR="/usr/lib/ldap"
OPENLDAP_DATA_DIR="/var/lib/ldap"
OPENLDAP_RUN_DIR="/var/run"

SAMBA_SYSCONF_DIR="/etc/samba"
SAMBA_LOG_DIR="/var/log/samba"
SAMBA_SCRIPT_DIR="/var/lib/samba/scripts"
SAMBA_DOMAIN_SID="S-1-5-21-4294967295-4294967295-4294967295"
SAMBA_DOMAIN_NBNAME="EXAMPLE"
SAMBA_PDC_NBNAME="PDC"
SAMBA_BDC_NBNAME="BDC"
SAMBA_ADMIN_NAME="Administrator"
SAMBA_ADMIN_UID="998"
SAMBA_GUEST_NAME="Guest"
SAMBA_GUEST_UID="999"
## Global groups
SAMBA_DOMAINADMINS_GID="512"
SAMBA_DOMAINUSERS_GID="513"
SAMBA_DOMAINGUESTS_GID="514"
SAMBA_DOMAINCOMPUTERS_GID="515"
## Local groups
SAMBA_ADMINS_GID="544"
SAMBA_PRINTOPERATORS_GID="550"
SAMBA_BACKUPOPERATORS_GID="551"
SAMBA_REPLICATORS_GID="552"

SMBLDAP_TOOLS_SYSCONF_DIR="/etc/smbldap-tools"
SMBLDAP_TOOLS_CERT_DIR="/etc/smbldap-tools/certs"
SMBLDAP_TOOLS_PRIVATE_DIR="/etc/smbldap-tools/private"

